Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Template-Version unterscheidet
#1
Hallöchen,
habe nun das Template easyTemplate360 aktiv geschalten.

nun erzählt mit der Adminbereich im Bereich Plugins easyTem.....  folgendes:
Template
Ihre Template-Version unterscheidet sich von Ihrer Shop-Version.
Weitere Hilfe zu Template-Updates finden Sie im  Wiki

aber in der Wiki habsch nichts gefunden und Shop läuft auch :-) Shop Version 4.06. Standard - Build 11


Danke für ne Info, wenn da ist und einen guten Rutsch ins neue Jahr
bastel-dehs.de

JTL-SHOP 4.06. Standard - Build 11 - WAWI 1.4.19.0 ( Pilot 1 ) - LS-POS -Light-Version 1.9.7.0
Zitieren
#2
nun habe ich mal in der template.xml nach geschaut und da steht in Zeile 7: <ShopVersion>405</ShopVersion> obwohl ja das Template auf 4.06.9 laufen soll. hääääää oder?

grüssle Mario
bastel-dehs.de

JTL-SHOP 4.06. Standard - Build 11 - WAWI 1.4.19.0 ( Pilot 1 ) - LS-POS -Light-Version 1.9.7.0
Zitieren
#3
Hallo Mario,

diese Zeile hat tatsächlich "nur" informative Bedeutung. Es wird ausgelesen und als Information angezeigt.

Ich gebe es aber mal an die Entwicklung weiter, damit sie das beim nächsten Update vielleicht mal mit anpassen.

Beste Grüße,
Chris
Zitieren
#4
Hi Chris,
ich brauch ja da auch nur 406 eingeben dann passt dies auch wieder :-)

grüssle Mario
bastel-dehs.de

JTL-SHOP 4.06. Standard - Build 11 - WAWI 1.4.19.0 ( Pilot 1 ) - LS-POS -Light-Version 1.9.7.0
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste